# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-05-03 09:12
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0032_order_status_closing_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='status_closing_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='Заказ закрыт время'),
        ),
    ]
